; Shanghai II: Dragon's Eye - DOS Installer script file for 3.5" disks

[Required]
VidRam=32			; amount of Video Ram
RAM=525k			; amount of RAM required
OS=DOS3.00			; minimum DOS version required

[Supported]
Video=VGAHI,VGALO,MCGA,EGAHI,EGALO,TNDY		    	; Video devices supported
Music=LAPC,MT32,SNBL,GMBL,ADLB,PS/1,TNDY,SPKR		; Music devices supported
Sound=SNBL,GMBL,INNV,SNMS,ADLB,PS/1,TDAC,TNDY,SPKR	; Sound devices supported
InputDevice=MOUS,JSTK,KEYB     	; Input devices supported

[Disk Setup]
Free=1440k			; Free disk space needed for installation
Dir=\DRAGON


[Disk Installation]
SourceDisk 5.25,3.5=1 install.exe
DestDisk 5.25,3.5=1
System=copy %source%install.exe %dest%
System=copy %source%*.txt %dest%
System=copy %source%script.cfg %dest%
System=copy media.cfg %dest%
System=copy %source%*.* %dest%
SourceDisk 5.25,3.5=2 hilo.set
System=copy %source%*.* %dest%

[Completion]
Run=de

